<table class="table table-hover tablesorter">
    <thead class="thead-light">
        <tr>
            <th scope="col" data-lang="{{- 'global.tags.ranking.table.name' -}}">
                {{- 'global.tags.ranking.table.name'|trans -}}
            </th>
            <th scope="col" class="text-right" data-lang="{{- 'global.tags.ranking.table.posts' -}}">
                {{- 'global.tags.ranking.table.posts'|trans -}}
            </th>
            <th scope="col" class="text-right" data-lang="{{- 'global.tags.ranking.table.comments' -}}">
                {{- 'global.tags.ranking.table.comments'|trans -}}
            </th>
            <th scope="col" class="text-right" data-lang="{{- 'global.tags.ranking.table.payouts' -}}">
                {{- 'global.tags.ranking.table.payouts'|trans -}}
            </th>
        </tr>
    </thead>
    <tbody>
        {%- include 'AppBundle:Tag/Ranking:trContent.html.twig' -%}
    </tbody>
</table>